BLUETOOTH-APPLET(1)

NAME
mate-bluetooth-applet - MATE applet for prompting the user for a Bluetooth passkey (PIN)

SYNOPSIS
mate-bluetooth-applet

DESCRIPTION
mate-bluetooth-applet will stay in your MATE panel as a Bluetooth icon and will pop up a dialog whenever a passkey (aka PIN) is required from the Linux Bluetooth stack. mate-bluetooth-applet is part of bluez-mate, see also http://www.bluez.org

OPTIONS
mate-bluetooth-applet takes no options

AUTHOR
Marcel Holtmann <marcel@holtmann.org>

LICENSE
mate-bluetooth-applet is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. This program is distributed in the hope that it will be useful but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details. You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA